Subject: Re: ARC submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Chris Kethan" <[email-masked]>
Date: Thu, 7 Oct 2004 00:14:46 -0700

Hi Chris,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Chris Kethan 
  To: [email-masked] 
  Sent: Thursday, August 12, 2004 1:26 PM
  Subject: ARC submission

  Steve,

  This is my first submission, so bear with me if I submitted this incorrectly.  Thanks for all of your hard work with this site!

  Chris

  Gallery Template #03

  "1/48 Tamiya FW-190/ D9" 

  by "Chris Kethan"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 
          
  This is the JV-44 boxing of the Tamiya FW-190/D9, and it was a delight to build!  This was my first attempt at using a resin cockpit set.  I was a little apprehensive at first, but the set went together beautifully and fit into the fuselage with no problems.  The rest of the construction was straight forward and went together without any filler.

  I know the red bottomed Dora's are very common, but I have always liked the paint scheme, and it certainly adds alot of color to my Luftwaffe collection.  All paints used were Model Master Enamels, with the exception of Floquil's "Reefer White".   Instead of using the kit decals for the bottom, I painted the entire bottom with "Reefer White", masked off the white ID bands with Tamiya tape, then painted the bottom with RLM23 red.   The hardest part of this build was trying to figure out how to make the elusive RLM84.   I searched the internet, asked some questions here on ARC, and dove in!   I started with a base color of FS34227 (it was leftover from when I painted my Klingon Bird of Prey), added some RLM76 and some white.  I kept mixing until I got the shade as close as I could to the samples I found.  After painting, I clearcoted with future, and applied the kit decals.  I then overspayed the decals with the underlying color to get them to blend in and appear faded.  I clear coated the entire model again, and applied a sludge wash to highlight the panels and resessed details.  I sealed the entire model with MM Acryl Flat, and added pastels to "dirty it up!"   I added all the small, breakable parts like gear, canopy and prop and it was done.

  I though that using resin was going to be a pain, but this was a good set for me to start with.  NOW I'm hooked on the resin cockpits!

  This was a fun kit to build, and I have 2 more waiting in my stash!    
        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg